- name: syl
  reverse: True
- name: son
  reverse: True
- name: cont
  reverse: True
- name: cons
  reverse: True
- name: delrel
  reverse: True
- name: nas
  reverse: True
- name: lat
  reverse: True
- name: sg
  reverse: True
- name: cg
  reverse: True
- name: hi
  reverse: True
- name: lo
  reverse: True
- name: lab
  reverse: True
- name: ant
  reverse: True
- name: cor
  reverse: True
- name: distr
  reverse: True
- name: back
  reverse: True
- name: round
  reverse: True
- name: tense
  reverse: True
- name: long
  reverse: True
- name: voi
  reverse: True
